page style {
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	background-color: #0000FF;
}
.boldbody {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
}
.bluetitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #0000CC;
	font-style: normal;
	font-variant: normal;
	text-transform: none;

}
.boldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.columntitlebold {
	font-size: medium;
	font-weight: bold;
	text-transform: uppercase;
	color: #0033FF;
}
.bodytext {

	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.boldtitle {
	font-size: large;
	font-weight: bold;
	text-transform: capitalize;
}
.normaltextbody {
	font-size: 12px;
	font-style: normal;
}
.redhighlight {
	color: #FF0000;
}
